## gst-entrans 0.10.3

=== debian/changelog ===
gst-entrans (0.10.3-1ubuntu1) natty; urgency=low

  [ Angel Abad <angelabad@ubuntu.com> ]
  * Merge from debian unstable (LP: #690741). Remaining changes:
    - Add gobject and glib to linker flags to fix FTBFS with binutils-gold

  [ Bhavani Shankar <bhavi@ubuntu.com> ]
  * Thanks to Fabrice Coutadeur <fabricesp@ubuntu.com> for the patch.
 
 -- Angel Abad <angelabad@ubuntu.com>  Wed, 15 Dec 2010 18:01:35 +0100

gst-entrans (0.10.3-1) unstable; urgency=low

  * New upstream release.
  * Ease building with git-buildpackage:
    + Git-ignore quilt .pc dir.
    + Add dpkg-source local-options.
  * Update copyright file:
    + Extend copyright years.
    + Reorder Files sections to list wildcards before file-only lists.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Dec 2010 21:43:33 +0100

gst-entrans (0.10.2-2ubuntu1) natty; urgency=low

  * debian/patches/fix_ftbfs_with_binutils_gold:
    - Add gobject and glib to linker flags to fix FTBFS with binutils-gold
      (LP: #682668)

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 29 Nov 2010 15:11:42 +0100

gst-entrans (0.10.2-2) unstable; urgency=low

  * Avoid running tests on armel: dnr test fails with timeout error -
    suspected arch simply too slow.
    Closes: bug#602661. Thanks to Héctor Orón.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Nov 2010 06:11:06 +0100

gst-entrans (0.10.2-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#596676.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Sep 2010 19:49:29 +0200
