=== debian/control ===
Source: gst-entrans
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GStreamer team <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.70~),
 autotools-dev,
 gnulib,
 devscripts (>= 2.10.7~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 pkg-config,
 liboil-dev,
 libgstreamer-plugins-base0.10-dev,
 check,
 docbook-utils,
 docbook-xsl,
 ghostscript,
 libxml2-utils,
 transfig,
 netpbm,
 texlive-font-utils,
 docbook-to-man,
 docbook2x
Standards-Version: 3.9.1
Homepage: http://gentrans.sourceforge.net/
Vcs-Git: git://git.debian.org:/git/collab-maint/gst-entrans
Vcs-Browser: http://git.debian.org/?p=collab-maint/gst-entrans.git

Package: gst-entrans
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: transcoding and recording plug-ins and tools for GStreamer
 GEntrans, or GStreamer Entrans, is a software package providing a
 collection of plug-ins and tools for the GStreamer multimedia framework
 specifically geared towards transcoding and recording purposes.
 .
 GStreamer allows for easy multimedia processing and creation of
 multimedia applications, as e.g. demonstrated by a number of players
 and some other applications already built on it. The purpose here is to
 concentrate on using the framework for transcoding purposes.
 Specifically, this project provides for:
  * a collection of plug-ins that perform (mainly video) filtering, be
    it ported from other existing sources, or otherwise developed or
    contributed. In either case, however, once so available through
    GStreamer API, they can be used by any other GStreamer based
    application (including scripted languages using one of the available
    language bindings)
  * (scripted) tools wrapping and exposing GStreamer functionality to
    cater for a comfortable experience; pipeline building, non-linear
    selections, reporting, configuration management, etc
  * some documentation and explanation that goes along with all this
    particular purpose
