=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2010 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for GStreamer Entrans
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

DEB_BUILDDIR = build
include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = gst-entrans
DEB_UPSTREAM_URL = http://downloads.sourceforge.net/sourceforge/gentrans
DEB_UPSTREAM_TARBALL_MD5 = 80b7d32ac65d367b51604816ddb582fd

# dnr test fails with timeout error on armel: suspected simply too slow
ifneq ($(DEB_HOST_ARCH),armel)
DEB_MAKE_CHECK_TARGET = check
endif

DEB_CONFIGURE_EXTRA_FLAGS = --enable-docbook --enable-docbook2x

# Needed by upstream build process
CDBS_BUILD_DEPENDS += , pkg-config, liboil-dev, libgstreamer-plugins-base0.10-dev, check
CDBS_BUILD_DEPENDS += , docbook-utils, docbook-xsl, ghostscript, libxml2-utils, transfig, netpbm, texlive-font-utils, docbook-to-man, docbook2x

# Needed (always/often/sometimes) at runtime
CDBS_DEPENDS += , python, python-gst0.10
CDBS_RECOMMENDS = gstreamer0.10-plugins-good, gstreamer0.10-ffmpeg
CDBS_SUGGESTS += , gstreamer0.10-lame
